@media only screen and (max-width: 767px) {
	
	html {
		height: 100%;
		overflow-x: hidden;
	}
	
	.offcanvas-menu .sub-menu  {
		top: 75px;
		visibility: visible;
		z-index: 1001;
		opacity: 1;
		transform: translateX(100%);
		-webkit-transform: translateX(100%);
	}
	
	.two-columns-tpl #content {
		margin-left: 0;
	}
	
	.offcanvas-menu .sub-menu:after {
		display: none;
	}
	
	.offcanvas-menu .sub-menu li a {
		margin: 0;
	}
	
	/*.offcanvas-menu .sub-menu li,*/
	/*.offcanvas-menu .sub-menu li a {*/
	/*	background: none #ee3e33;*/
	/*}*/
	
	.offcanvas-menu .sub-menu li a:hover {
		/*background: none repeat scroll 0 0 #d6372d;*/
	}
	
	/*OFF CANVAS MENU*/
	.offcanvas-menu,
	.offcanvas-menu .sub-menu {
		position: absolute;
		top: 0;
		left:0;
		width: 100%;
		height: 100%;
		min-height: 320px;
		background:none #fff;
		z-index: 9999;
		overflow: hidden;
		z-index: 1000;
			transform: translateX(-100%);
		-webkit-transform: translateX(-100%);
		-webkit-transition    : all 0.3s linear;
		  -moz-transition   : all 0.3s linear;
			-ms-transition: all 0.3s linear;
			  transition: all 0.3s linear;
	}
  
  
	.main-nav label.toggle-menu {
		margin-left: 80%;
		position: relative;
	}

	.offcanvas-menu .navbar-nav {
		float: none;
	}
  
	.main-nav .sub-menu .close-menu {
		padding-top: 21px;
		border-bottom: 1px solid #eee;
	}
  
	.toggle-menu.visible-xs {
		visibility: visible!important;
		cursor: pointer;
		color:#000;
		font-size: 58px;
		font-weight: 300;
		font-family: Open Sans, sans-serif;
		margin: 30px 0px;
		text-transform: uppercase;
	}

	#customer-sidebar-check:checked + .customer-sidebar,
	#main-nav-check:checked + #main-nav {
		transform: translateX(0%);
		-webkit-transform: translateX(0%);
		-ms-transform: translateX(0%);
	}

	.offcanvas-menu ul  {
		padding: 0;
		margin: 0;
	}
  
	.offcanvas-menu ul li  {
		display: block;
		margin: 0;
		line-height: normal;
		border-bottom: 1px solid #eee;
		z-index: 99999;
		float: none;
	}
	
	.offcanvas-menu ul li a {
		display: block;
		color: #000;
		font-size: 18px;
		font-weight: 400;
		line-height: normal;
		padding: 7px 30px;
		text-transform: uppercase;
		font-family: Open Sans, sans-serif;
	}
  
	label.toggle-menu span {
		border-top:2px solid #000;
		display: block;
		width:30px;
		margin: 0 0 5px;
	}
  
	.menu-button label.toggle-menu span {
		 border-top:2px solid #58595b;
	}
	
	.offcanvas-menu ul li a:hover {
		background: none rgb(212,239,253);
	}

	.menu-button {
		/*float: right;*/
		position: relative;
	}
	
	
	.menu-item-has-children .fa,
	.menu-item-has-children .glyphicon {
		margin-left:10px;
		vertical-align: top;
		margin-top:4px;
	}
	
	
	.WooCommerceMyAccountWidget .woo-ma-register-link {
		width:100%;
		text-align: center;
		margin: 0;
	}
	
	#wma_login_form {
		width:100%;
		float: none;
		margin: 0;
	}
	
	.mgwoocommercebrands.brands-slider > .owl-theme .owl-controls .owl-buttons div.owl-next {
		right:10px;
	}
	
	.mgwoocommercebrands.brands-slider > .owl-theme .owl-controls .owl-buttons div.owl-prev {
		left: 10px;
	}
	
	.section ul.products li.product {
		width:100%;
	}
	
	.recent-products,
	.search-by-brand,
	.best-seller-products {
		width:100%;
		margin: 0 auto;
	}
	
	.owl-pagination {
		display: none;
	}
	
	.site-title {
		margin: 10px 0 10px;
	}
	
	.block-cart {
		width:240px;
		position: absolute;
		top:0;
		right:15px;
		margin: 0;
		float: none;
	}
	
	.WooCommerceMyAccountWidget {
		margin: 85px 0 10px;
		max-width: 320px;
		float: right;
	}
	
	.menu-button {
		top:75px;
		position: absolute;
		left: 15px;
		z-index: 99;
	}
	
	.woocommerce table.shop_table td {
		padding: 6px;
	}
	
	.customer-sidebar  {
		width:100%;
		height:100%;
		min-height: 320px;
		max-width:9999999px;
	}
	
	.customer-sidebar .widget-title {
		border-radius: 0;
		-webkit-border-radius: 0;
	}
	
	.single .main-content,
	.archive .main-content {
		padding-top: 35px;
	}
	
	.customer-sidebar .widget_product_categories li a {
		background-position: 7px 10px;
	}
	
	.offcanvas-menu ul li.cat-item a:hover {
		background:rgb(212, 239, 253) url("images/bullet02.png") no-repeat scroll 7px 10px;
	}
	
	.offcanvas-menu ul.children li.cat-item a:hover {
		background-image: none;
	}
	
	.site-title {
		height: 60px;
		margin: 10px 0 10px;
	}
	
	.site-title img {
		height: 100%;
		width:280px;
	}
	
	.menu-button.cust-sidebar-button {
		left: auto;
		right: 15px;
		top: 215px;
	}
	
	.customer-sidebar .navbar-header .toggle-menu.visible-xs {
		text-align: right;
		padding-right: 15px;
	}
	
	.cust-sidebar-button .toggle-menu {
		font-size: 20px;
		font-weight: 600;
		color: #ea7900;
		text-transform: capitalize;
		line-height: normal;
		margin: 0;
		padding: 20px 0;
	}
	
	.cust-sidebar-button .toggle-menu i {
		color: #ea7900;
	}

	.logged-in .cust-sidebar-button {
		top:165px;
	}
	
	.logged-in .WooCommerceMyAccountWidget {
		margin-top: 60px;
	}
	
	.woocommerce div.product .woocommerce-tabs ul.tabs li a {
		font-size: 10px;
	}
	
	.two-columns-tpl ul.products {
		margin-left: 0;
	}
	
	
}
/*@media only screen and (max-width: 767px) {*/


@media only screen and (max-width:480px) {
	.col-xxs-12 {
		width:100%;
	}
	
	.col-xxs-10 {
		width:83.3333%;
		min-height: 1px;
		padding-left: 15px;
		padding-right: 15px;
		position: relative;
	}
	
	.WooCommerceMyAccountWidget {
		max-width:320px;
	}
	
	.section ul.products li.product:after {
		display: none;
		border-right:0;
	}
	
	.two-columns-tpl li.product {
		width:98%;
	}
	
	.woocommerce .two-columns-tpl ul.products  {
		margin: 0;
	}
	
	.two-columns-tpl ul.products li.product {
		width:100%;
		margin:7px 0;
	}
	
	.home .woocommerce ul.products li.product {
		min-height: 1px;
	}
	
}
/*@media only screen and (max-width:480px) */


@media only screen and (max-width:380px) {
	.woocommerce ul.products li.product {
		min-height: 1px;
	}
}
/*@media only screen and (max-width:380px) */


@media only screen and (min-width:380px) and (max-width:480px) {
	.two-columns-tpl ul.products li.product {
		float: left;
		width:49%;
		margin:7px 2% 7px 0;
	}
	
	.two-columns-tpl ul.products li.product:nth-child(2n) {
		margin-right: 0;
	}
	
	.two-columns-tpl ul.products li.product .product-image {
	    width:100%;
	}
	
	.woocommerce ul.products li.product .button.add_to_cart_button {
		right: 12px;
	}
}
/*@media only screen and (min-width:380px) and (max-width:480px) */


@media only screen and (min-width:480px) and (max-width:767px) {
	.recent-products,
	.search-by-brand,
	.best-seller-products {
		width:100%;
	}
	
	.section ul.products li.product {
		width:50%;
	}
	
	.two-columns-tpl ul.products li.product {
		float: left;
		width:49%;
		margin:7px 2% 7px 0;
	}
	
	.two-columns-tpl ul.products li.product:nth-child(2n) {
		margin-right: 0;
	}
		
}
/*@media only screen and (min-width:480px) and (max-width:767px)*/


@media only screen and (max-width:991px) {
	.sixth-footer-area aside {
		margin-left: 0;
	}
	
	#searchform {
		margin-left: 0;
	}
	
	header #searchform #s {
		margin-left: 0;
	}
	
	.WooCommerceMyAccountWidget .login {
		background: none #fff;
	}
	
	.WooCommerceMyAccountWidget .logout {
		float: none;
		width:auto;
		height: auto;
		padding: 10px 0;
		background: none #CFECF4;
	}
	
	.WooCommerceMyAccountWidget .logout:after {
		display: none;
	}
	

	
	#wma_login_form p {
		margin-left: 7px;
	}
	
	.login-username, .login-password {
		width:30%;
		margin: 0 0 0 1%;
	}
	
	.woocommerce ul.products li.product:nth-child(2n),
	.woocommerce-page ul.products li.product:nth-child(2n) {
		float: left;
	}
	
	
	.navbar #searchsubmit {
		width:67px;
	}
	
	.navbar {
		margin: 0 auto;
		width:100%;
		background-position: -32px 0;
	}
	
	.bg-white {
		margin: 0;
	}
	
	.site-content {
		max-width: 100%;
	}
	
	.mgwoocommercebrands.brands-slider > .owl-theme .owl-controls .owl-buttons div.owl-next {
		right:-18px;
	}
	
	.mgwoocommercebrands.brands-slider > .owl-theme .owl-controls .owl-buttons div.owl-prev {
		left: -18px;
	}
	
	.page #main-content {
		padding:0 0 50px;
	}
	
	.shop_table .actions #coupon_code {
		width:200px;
	}
	
	.shop_table .actions .button {
		/*width:auto;*/
		width:93px!important;
	}
	
	
}

/*max width 991px*/

	
@media only screen and (min-width:768px) and (max-width:991px) {

	.navbar li a {
		padding: 17px 23px;
	}
	
	#wma_login_form {
		width:280px;
	}
	
	.WooCommerceMyAccountWidget .woo-ma-register-link {
		margin: 5px 5px 0 5px;
	}
	
	#searchform {
		margin-left: -40px;
	}
	
	.navbar li a {
		padding: 17px 20px;
	}
	
	.sub-menu li a {
		padding: 8px 0;
	}
	
	.navbar ul.main-menu {
		margin-left: -48px;
	}
	
	/*.shop_table .actions #coupon_code {*/
	/*	width:200px;*/
	/*}*/
	/**/
	/*.shop_table .actions .button {*/
	/*	/*width:auto;*/
	/*	width:93px!important;*/
	/*}*/
	
	.woocommerce-page table.cart td.actions input {
		width:93px;
	}
	
	.brands-carousel {
		max-width: 700px;
	}
	
	.woocommerce .two-columns-tpl ul.products  {
		
	}
	
	.two-columns-tpl ul.products li.product {
		width:48%;
		margin: 0 0 2% 2%;
	}
	
	.section ul.products li.product {
		clear: none!important;
		width:33.3%;
	}
	
	.section ul.products li.product.first {
		clear: none;
	}
	
	.section ul.products li.product.last {
		/*border-radius:0 0 0 20px;
		-webkit-border-radius:0 0 0 20px;*/
	}
	
	.section ul.products li.product:nth-child(3) {
		border-right: 0;
	}
	
	.section ul.products li.product:nth-child(7),
	.section ul.products li.product:nth-child(8),
	.section ul.products li.product:nth-child(9) {
		
	}
	
	.section ul.products li.product.last {
		border-right:1px solid #fff;
	}
	
	
	
	
}
/*@media only screen and (min-width: 768px) and (max-width:991px) {*/


@media only screen and (min-width: 992px) {
	.section ul.products li:nth-child(5),
	.section ul.products li:nth-child(6),
	.section ul.products li:nth-child(7),
	.section ul.products li:nth-child(8) {
		border-bottom: 0;
	}
	
	.section ul.products li:nth-child(5):before,
	.section ul.products li:nth-child(6):before,
	.section ul.products li:nth-child(7):before,
	.section ul.products li:nth-child(8):before {
		border: 0;
	}
	
	.recent-products ul.products li.product.last {
		/*border-radius:0 0 20px 0;
		-webkit-border-radius:0 0 20px 0;*/
		border-right: 0;
	}
	
	.section ul.products li.product.last {
		border-right:0;
	}
	
	.section ul.products li.product.last:after {
		display: none;
	}

	.recent-products ul.products li.product {
		border-bottom: 0;
	}
	
}
/*@media only screen and (min-width: 992px) and (max-width:1999px) {*/


@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   -moz-min-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
	
	/*[class*="sprite-home"] {
		background-image:url(./images/h/sprite_home@2x.png);
		background-color: transparent;
		background-size: 95px 482px;
	}
	
	[class*="sprite-quote"] {
		background-image:url(./images/h/sprite_quote@2x.png);
		background-color: transparent;
		background-size: 21px 107px;
	}
	
	input[type="checkbox"]:checked + label  {
		background: url(./images/h/checkbox_small.png) 1px 5px / 50% 50% no-repeat transparent;
	}*/
	
	
	/*SPRITE 2X*/
	/*.sprite-home-icon1{ background-position: 0 0;  } */
	
	
	/*.site-header h1 a {*/
	/*	background: url(./images/h/logo.png) 0 0 no-repeat 50% 50% transparent;*/
	/*}*/
	

}
/*END REINA DEVICES*/
